Subject: Fwd: German Writing Skill
From: Pritish Nandi <[email-masked]>
To: saurabh <[email-masked]>, deeksha <[email-masked]>
Cc: abhishek kumar <[email-masked]>
Date: Thu, 16 Sep 2021 04:40:31 -0700 (MST)

FYI 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Thursday, September 16, 2021 5:09:04 PM 
Subject: RE: German Writing Skill 

Hi Pritish, 

His spoken and written German are not at an acceptable level for us. I wouldn’t want to continue with his recruitment. 

	

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

	

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

	

	

From: Pritish Nandi <[email-masked]> 
Sent: 16. september 2021 09:00 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Subject: Fwd: German Writing Skill 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

FYI 

From: "alin cordos7" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, September 15, 2021 9:15:41 PM 
Subject: Re: German Writing Skill 

Sorry for the missing dialects but i am writing it from my home and i dont have them . 

1. 

Hallo Herr Tobias, 

Vielen Dank fur die Kontaktaufnahme mit unser Kundendienst. 

Bitte uberprufen sie ihre Quelle dann bitte die Kopfhorer erneut koppeln und bitte sicher sein das sie in der Nahe des Gerates sind 

Lassen sie mich wissen falls sie weitere Hilfe benotigen. 

Liebe gruße, 

Alin. 

2. 

Guten Tag Frau Schneider, 

es tut mir wirklich leid das ihre Ohrpolster sich zerfallen. 

Ich kann echt verstehen das es sehr unangenehm ist. 

So lange die Kopfhorer einwandfrei funktionieren, kann ich ihnen gerne ein Paar neue Ohrpolster schicken. 

Lassen sie mich wissen falls sie weitere Hilfe brauchen. 

Liebe Gruße, 

Alin. 

În mie., 15 sept. 2021 la 15:40 Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > a scris: 

Hi Alin, 

Could you please write a short email reply in German for these customers and issues below? 

Please make sure you write it excatly as you would write to customer in real life. 

Customer 1.: Hello, I have no sound in my Bluetooth Headset. Please help me urgently! Tobias 

Customer 2.: Good day, I would like to return my headset, as the ear pads are disintegrating already after one year of use. Please give me a refund. Greetings Anja Schneider 

Regards, 

Pritish Nandi